Probleme d'installation Ancestris et java 7

Résolu/Fermé
Bontouxbhl Messages postés 9 Date d'inscription mercredi 2 mars 2016 Statut Membre Dernière intervention 28 février 2020 - 3 mars 2016 à 21:16
zipe31 Messages postés 36317 Date d'inscription dimanche 7 novembre 2010 Statut Contributeur Dernière intervention 27 janvier 2021 - 13 mars 2016 à 17:44
Bonjour, j'ai installé Ancestris depuis la Logitèque Ubuntu, message d'erreur : java 7 Standart Edition ou version ulterieur requise.
Son execution est impossible sur les versions anterieures à java 7 Standart Edition. Installez Java 7 Edition ou version ulterieure, ou utiliser le commutateur --jdkhome pour specifier son repertoire d'installation.
J'ai trouve dans logiteque Ubuntu : moteur OpenJDK Java 7.
Puis desinstallé et réinstallé Ancestris, toujours meme message d'erreur...
Je ne sais pas ce qu'est le commutateur --jdkhome,
Pourriez-vous m'expliquer ce que je dois faire.
Merci pour votre aide.

1 réponse

Bontouxbhl Messages postés 9 Date d'inscription mercredi 2 mars 2016 Statut Membre Dernière intervention 28 février 2020
13 mars 2016 à 17:43
problème résolu avec commande
sudo update-alternatives --config java
cordialement
0
zipe31 Messages postés 36317 Date d'inscription dimanche 7 novembre 2010 Statut Contributeur Dernière intervention 27 janvier 2021 6 561
13 mars 2016 à 17:44
Salut,

Merci du retour.
0